@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "BebasNeueLight";
  src: url("../fonts/Bebas-Neue-Light.ttf.woff");
}
@font-face {
  font-family: "Dotum";
  src: url("../fonts/Dotum.woff");
}
.reverse {
  flex-direction: row-reverse;
}
.noPadding {
  padding: 0;
}
.imgResponsive {
  width: 100%;
}
.bgImage {
  background-image: url("../images/cenote.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.hojitas {
  background-image: url("../images/hojitas.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
}
.textPadding {
  padding: 1.5rem;
}
h1 {
  font-family: "Dotum";
  font-size: 60px;
  /*
	80px
	font-family: "BebasNeueLight";
	color: #02c39a;*/
}
h1 strong {
  /*font-family: 'Bebas Neue', cursive;
  color: #00a896;*/
}
h2 {
  font-family: "Dotum";
  /*font-family: 'Comfortaa', cursive;
  color: #05668d;*/
  font-size: 33px;
}
p {
  font-family: "Dotum";
}
.btn-primary {
  color: #fff;
  font-family: 'Comfortaa', cursive;
  background-color: #028090;
  border-color: #028090;
}
.btn-primary:hover {
  color: #fff;
  background-color: #028090;
  border-color: #028090;
}
.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 137, 202, .5);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #028090;
  border-color: #028090;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #028090;
  border-color: #028090;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 137, 202, .5);
}
p a {
  font-family: "Dotum";
  color: #02c39a !important;
}
#smart-button-container {
	font-family: "Dotum";
}
.payPal {
	text-align: center;
}
.payPal {
	padding: 1.5rem;
}
@media (max-width: 991px) {
  h1, h2, .idioma {
    text-align: center !important;
  }
	h1 {
		font-size:30px;
	}
	h2 {
		font-size: 20px;
	} 
	h1, h2, p {
		margin: 1.5rem 0 !important;
	}
}